﻿


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}

#footer p.social {
  position: absolute;
  top: 105px;
  left: 920px;
  width: 160px;
  color: #555555;
}

#footer p.social a {
  font-weight: bold;
  font-size: 30px;
  text-decoration: none;
}

#footer p.social a + a {
  margin-left: 2px;
}

#footer p.social a:hover {
  color: #666666;
}

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}

.main .pricing-list .old-price {
    font-size: 0.93rem;
    text-decoration: line-through;
    margin-bottom: 13px;
}

.main .pricing-list .old-price.not-line-through {
    text-decoration: none;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}


#pos-5 .row-prof {
	margin-top: 46px;
	overflow: hidden;
}


#pos-5 .row-prof-first {
	margin-top: 0;
}


.header-data {
	position: absolute;
	width: 100%;
	top: 36%;
	text-align: center;
	text-transform: uppercase;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col12,.col23,.col34{width:49.40594%;margin-right:1.14286%;float:left}
.col12.dropdown_wrapper,.col23.dropdown_wrapper,.col34.dropdown_wrapper{width:50.49505%}
.col34{margin-right:0}
.col34.dropdown_wrapper{width:67.2043%}
.block .col34{display:none;background:rgba(255,255,255,.5)}
.dessin_detail .content .calc-walls__row .col34{padding-left:12px}
.dessin_detail .content .calc-walls__row .col12,.dessin_detail .content .calc-walls__row .col34{width:50%}




.std14{
  font-size : 12pt;
  line-height : 150%;
}





.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
	display: block;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}

#topNav ul.xoxo{
	margin-top:0px;
	padding-top:0px;
}

#topNav ul.xoxo li{
	margin-top:0px;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

p.site-title,
h1.site-title {
	margin-left: -1px;
	    margin-bottom: 0;
    margin-top: 0;
	    font-size: 2rem;
}

	 
	

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}
.container{padding:0 20px}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
.boxed .container{padding:0}
#header,#header .container-inner{position:relative}
#nav-header .container{padding:0 15px}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}

.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}


.widget-wrap {
   border: 0px solid #e4e3e4;
   padding: 0 0 10px;
   text-align: center;
}


.topad .widget-wrap {
   border: medium none;
   margin: 10px;
}



.home-slide .widget-wrap, .footer-widgets .widget-wrap, .header-widget-area .widget-wrap {
   border: 0 solid #e4e3e4;
   padding: 0;
}
#footer .content #sub-footer .pipe{display:none}


.jsn-themeslider-seocontent {
	display: none;
}
